@charset "utf-8";
/* CSS Document */

body {
	padding:0;
	margin:0px;
	background-color:#F2F2F2;
}

p {
	padding:0 0 4px 0;
	margin:0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	line-height:130%;
	text-align:justify;
}

h1 {
	padding:0 0 6px 0;
	margin:0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	line-height:140%;
}

#a-container {
	padding:0;
	margin:0 auto;
	width:600px;
	background:url(../images/ozadje-predstavitev.jpg) repeat-y;
	background-color:#FFF;
}

#slika {
	padding:30px 0 0 0;
	margin:0 30px 30px 30px;
	width:540px;
}

#slika-p {
	padding:30px 0 0 0;
	margin:0 30px 30px 230px;
	width:340px;
}

#tekst {
	padding:0;
	margin:0 30px 10px 230px;
	width:340px;
}

#opis {
	padding:0 0 30px 0;
	margin:0 30px 0 230px;
	width:340px;
}

#ponudba {
	padding:0 0 30px 0;
	margin:0 30px 0 230px;
	width:340px;
	border-top:1 solid;
}

	#ponudba p {
		font-size:10px;
		text-align:left;
	}
	
	#ponudba a,a:visited {
		color:#03F;
		text-decoration:none;
	}
	
	#ponudba a:hover {
		text-decoration: underline;
	}
	

	


